url: https://opengameart.org/content/hair-texture
title: Hair texture
author: Dugi
license: CC0
tags_global: [realistic, hair]
notes: ''
files:
  hair.jpg:
    size: [1024, 1024]
    pbr: []
    tags_generated: [hair, brown]
    tags_manual: []
